<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Test Extension</title>
    <script src="popup.js"></script>
    <link rel="stylesheet" href="popup.css">
</head>

<body>
    <h1>Test Extension</h1>
    Test
</body>

</html>